/* *{
    border: 1px solid red;
} */
.bg{
    padding-top: 10%;
}
.an{
    height: 100vh;
    width: 100%;
    background-size: cover;
}

.about-bg{
    padding-top: 40px;
    text-align: center;
}
.an{
    padding-top: 5%;
    height: 20%;
    width: 25%;
}
.menu-bg{
    padding-top: 40px;
    text-align: center; 
}

.as{
    border: 7px solid gray;
}

.az{
    padding-top: 20px;
}
.ap{
    padding-top: 80px;
}
.ae{
    padding-top: 40px;
}

.ax{
    color: black;
    font-size: 30px;
}

.ax:hover{
    color: brown;
}

.aw{
    height: 150%;
    width: 150%;
}
.qw{
    color:brown;
}

.blog_bg{
    padding-top: 40px;
    text-align: center; 
}

.asa{
    border: 7px solid gray;
}

.po{
    color: black;
    text-decoration: none;
}

.contact_bg{
    padding-top: 40px; 
}

.bk{
    text-align: center;
}

.bn{
    margin-top: 60px;
}

.al{
    padding-top: 30px;
}

.kl{
    /* background-color:  rgb(117, 8, 8); */
    padding: 15px 35px;
    border: 1px solid  rgb(117, 8, 8);
    border-radius: 100PX;
    font-size: 15px;
    transition: all 0.4s ease
}

.last-div{
    
    text-align: center;
    padding-top: 40px;
    /* margin: 70px 5%; */
}
